@import url(http://fonts.googleapis.com/css?family=Roboto:100,700,400);

html {
  background: url('../img/background.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body {
  background: transparent;
  font-family: 'Oswald', sans-serif;
  padding-bottom: 30px;
}

h3 {
  margin: 0;
  padding: 0;
  font-size: 2.5em;
}

p {
  font-family: 'Roboto', sans-serif;
  font-size: 1.5em;
}

a,
a:hover {
  color: #333;
  text-decoration: none;
  border-bottom: 1px dotted #35c6f6;
}

a:hover {
  color: #0e6dd3;
}

.appear {
  visibility: hidden;
}

.container-fluid {
  width: 450px;
}

.logo {
  text-align: center;
  margin: 260px 0 0 0;
}

.row {
  margin: 0;
  padding: 25px 0;
}

.about {
  /*line-height: 27px;*/
  text-align: justify;
}

.navbar.navbar-default,
.row.about,
.row.services,
.row.imprint,
.row.author {
  background: #125299 url('../img/avz-blueprint-grid.png') repeat top left fixed;
  color: #fff;
}

.imprint p a,
.author .col-sm-12 a {
  color: #00d0ff;
}

.about p,
.services p,
.designexperience p,
.productexperience p .contact p .links p {
  /*margin-top: 16px;*/
}

.author .col-sm-12 {
  text-align: center;
}

.services,
.designexperience,
.productexperience,
.contact,
.kontakt,
.links {
  background: #fff;
  /*line-height: 27px;*/
}

.right {
  text-align: right;
}

.navbar {
  margin: 0;
}

#avz-navigation {
  position: fixed;
  z-index: 999;
  width: 100%;
  box-sizing: border-box;
  -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.45);
  -moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.45);
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.45);
}

.nav>li>a:hover,
.nav>li>a:focus {
  text-decoration: none;
  background-color: #0070C0;
  border: none;
}

.nav>li>a {
  padding: 10px;
  border: none;
  transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -webkit-transition: all .5s ease-in-out;
}

#experience {
  padding: 0;
}

.experience {
  background: #fff;
  overflow: hidden;
}

.experience .col-sm-4.right,
.experience .col-sm-5 {
  display: none;
  visibility: hidden;
}

.steve-madden {
  display: block;
  width: 300px;
  clear: both;
  margin-bottom: 30px;
}

.row {
  padding-top: 60px;
  padding-bottom: 60px;
}

.row.hero {
  height: 750px;
}

.row.about .col-sm-4 h3,
.row.services .col-sm-4 h3 {
  font-size: 2.3em;
}

.row.about .col-sm-5 p,
.row.services .col-sm-5 p {
  font-size: 1.3em;
}

.row.productexperience,
.row.links {
  background: #f8f8f8;
}

.row.experience .col-sm-2 {
  text-align: center;
  border: 1px solid #0d396b;
  border-top: 0;
  border-left: 0;
}

/* SMARTPHONE  - portrait & landscape */
@media only screen and (min-width : 320px) and (max-width : 568px) {
  html {
    background: url('../img/background-mobile.jpg') repeat-y center top fixed;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
  }

  .row.hero {
    height: 400px;
  }

  .nav>li>a {
    padding: 7px 5px;
  }

  .row {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .col-sm-2 {
    width: 50%;
    float: left;
  }

  .col-sm-2 img {
    width: 95%;
  }

  .logo {
    margin: 130px 0 0 0;
  }

  .logo img {
    width: 80%;
  }

  .col-sm-4.right {
    clear: both;
    text-align: center;
  }

  h3 {
    width: 300px;
    margin: 0 auto;
  }

  .col-sm-5 p,
  .col-sm-4 p {
    font-size: 1em;
    padding: 10px;
  }

  .steve-madden {
    width: 100%;
  }

  .row.about .col-sm-5 p,
  .row.services .col-sm-5 p {
    font-size: 1.3em;
    text-align: left;
  }

  .row.contact .col-sm-4 h3 {
    margin-bottom: 20px;
  }
}

@media only screen and (min-width : 320px) and (max-width : 568px) and (orientation : landscape) {
  .nav>li>a {
    padding: 10px;
  }

  .row.hero {
    height: 250px;
  }

  .logo {
    margin: 50px 0 0 0;
  }

  .logo img {
    width: 60%;
  }


}